import request from "@/api/request.js";

// 获取热门法案列表
export function getHotBills() {
    return request({
        method: 'GET',
        url: '/BillOverview/hotBills',
    })
}

// 根据法案类型获取法案列表
/**
 * @param {type} 
 */
export function getBillsByType(params) {
    return request({
        method: 'GET',
        url: '/BillOverview/bills',
        params,
    })
}

// 根据行业领域字典列表
export function getHylyList() {
    return request({
        method: 'GET',
        url: `/billImpactAnalysis/industry/hylyList`,
    })
}